hcboxplot {highcharter} | R Documentation

## Shortcut to make a boxplot

### Description

Shortcut to make a boxplot

### Usage

    hcboxplot(x = NULL, var = NULL, var2 = NULL, outliers = TRUE, ...)

### Arguments

`x` | A numeric vector.
`var` | A string vector same length of x.
`var2` | A string vector same length of x.
`outliers` | A boolean value to show or not the outliers.
`...` | Aditional arguments for the data series (http://api.highcharts.com/highcharts#series).

### Examples

    hcboxplot(x = iris$Sepal.Length, var = iris$Species, color = "red")

[Package highcharter version 0.5.0 Index]